<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="language" weblate-flags="auto-java-messageformat">
        <source>Language</source>
        <target state="translated">Language</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone" weblate-flags="auto-java-messageformat">
        <source>Time zone</source>
        <target state="translated">Time zone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateFormat" weblate-flags="auto-java-messageformat">
        <source>Date format</source>
        <target state="translated">Date format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timeFormat" weblate-flags="auto-java-messageformat">
        <source>Time format</source>
        <target state="translated">Time format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appCalendar" weblate-flags="auto-java-messageformat">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appMail" weblate-flags="auto-java-messageformat">
        <source>Webmail</source>
        <target state="translated">Webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultApp" weblate-flags="auto-java-messageformat">
        <source>Default application</source>
        <target state="translated">Default application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="phonePresence" weblate-flags="auto-java-messageformat">
        <source>Update my phone status when I am not available in IM</source>
        <target state="translated">Update my phone status when I am not available in IM</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password" weblate-flags="auto-java-messageformat">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
    </body>
  </file>
</xliff>
